HMWKText.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <sstream>`
`#include <libwpd/libwpd.h>`
`#include "MWAWContentListener.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWRSRCParser.hxx"`
`#include "MWAWSection.hxx"`
`#include "HMWKParser.hxx"`
`#include "HMWKText.hxx"`

## Classes

struct | HMWKTextInternal::Paragraph
| Internal: class to store the paragraph properties of a HMWKText. More...
struct | HMWKTextInternal::Section
| Internal: class to store a section of a HMWKText. More...
struct | HMWKTextInternal::Token
| Internal: class to store the token properties of a HMWKText. More...
struct | HMWKTextInternal::State
| Internal: the state of a HMWKText. More...

## Namespaces

| HMWKTextInternal
| Internal: the structures of a HMWKText.